#carousel-wrapper { display: block; }
#carousel_controls { display: block; }
#app_link { text-align: right; }
img.accessory_brand { width: auto; }
#pedalbox_sidebar { float: left; width: 20%; margin-right: 20px; display: block; }
#pedalbox_content { float: left; width: 75%; }
.accessory_image_right { float:right; margin:0 0 10px 20px; }
.accessory_image_left { float:left; margin:0 20px 10px 0; }
.wheel_header { line-height: 20px; }